/*
Theme Name: Nettl Divi Child
Theme URI: https://www.nettl.com/uk/
Description: Bespoke child theme for Divi
Author: Nettl
Author URI: https://www.nettl.com/uk/
Template: Divi
*/


body {
	font-family: acumin-pro, sans-serif !important;
	font-size: 18px;
}

button,
button a,
body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit],
body .gform_submit_button,
.woocommerce input.button, .woocommerce.et-db #et-boc .et-l input.button, .woocommerce-page input.button, .woocommerce-page.et-db #et-boc .et-l input.button,
{
	padding: 10px;
	border: 0px;
	background-color: #1a2b68;
	color: #fff!important;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 18px;
	font-family: acumin-pro, sans-serif !important;
}
button:hover, 
body .gform_wrapper .gform_footer input.button:hover,
body .gform_wrapper .gform_footer input[type=submit]:hover
{
	background-color: #fff;
	color: #1a2b68;
	border: 2px solid #1a2b68;
}

body .gform_wrapper .gform_footer input.button, 
body .gform_wrapper .gform_footer input[type=submit] {
	padding: 10px;
	border: 2px solid #1a2b68;
	background-color: #1a2b68;
	color: #fff!important;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 18px;
	font-family: acumin-pro, sans-serif !important;
	border-radius: 0;
}

button:hover, 
body .gform_wrapper .gform_footer input.button:hover, 
body .gform_wrapper .gform_footer input[type=submit]:hover {
	background-color: #fff;
	color: #1a2b68!important;
}


.w3eden .btn {
		font-family: acumin-pro, sans-serif !important;
}

.w3eden .btn-primary {
	background: #1a2b68;
	border-radius: none;
	border: 2px solid #1a2b68;
	color: #fff;
}
.w3eden .btn-primary:hover {
	background: #fff;
	color: #1a2b68;
	border: 2px solid #1a2b68;
	box-shadow: none;
}


h1, h2, h3, h4, h5, h6 {
	font-family: acumin-pro, sans-serif !important;
}

h1 {
	font-weight: 800!important;
	text-transform: uppercase;
}

h2 {
	font-weight: 600;
	padding-top: 1em;
}

p {
	font-family: acumin-pro, sans-serif !important;
	font-weight: 300;
	font-size: 18px;
	padding-bottom: 0.5em;
}

.lead-in {
	font-size: 1.2em;
	font-weight: 600;
	margin-top: 0.5em;
	line-height: 1.2em
}
strong {
	font-family: acumin-pro, sans-serif !important;
}

hr {
	border-top: 11px solid #1a2b68;
	max-width: 350px;
	text-align: left;
	margin: 0px;
	padding: 10px 0px;
	border-bottom: 0px;
	border-right: 0px;
	border-left: 0px;
}

/*Nav start*/
#top-menu li ul {
	padding: 0!important;
	border-top: none;
	width: 300px;
}

#top-menu li li {
	padding: 0;
	border-bottom: 1px solid #e1e1e1;
}

#top-menu li li:hover {
	background: rgba(75,128,198,0.5);
	color: #fff;
}

#top-menu li li a {
	width:300px;
	text-transform: none;
}

#top-menu li li a:hover {
	font-weight:600;
}
.footer-link ul {
	padding: 0;
}

.footer-link li {
	display: inline-block;
	margin-right: 1em;
}

.footer-link li a {
	color: #fff;
}


.et-cart-info {
	display:none;
}
/*Nav end */

.product_btn_one {
	width: 100%;
	text-align: center;
	padding: 10px 0px !important;
}

.image-choices-choice-image-wrap {
	width: 170px !important;
	height: 130px !important;
}

.gform_wrapper {
	font-family: acumin-pro, sans-serif !important;
	font-size: 18px !important;
	color: #353535;
}

.gform_wrapper .gfield_label {
	padding-top: 30px;
}

.image-choices-choice {
	max-width: 330px;
}

.gform_wrapper ul.gfield_checkbox li label {
	max-width: 250px !important;
}

.gform_wrapper .gf_page_steps {
	font-size: 14px !important;
}

#gform_wrapper_6 ul.gfield_checkbox li label,
#gform_wrapper_12 ul.gfield_checkbox li label {
	max-width: 50% !important;
}

.gform_legacy_markup_wrapper .gfield_checkbox li input, .gform_legacy_markup_wrapper .gfield_checkbox li input[type=checkbox] {
	vertical-align: top;
}

.gform_wrapper .gf_page_steps {
	font-size: 14px !important;
}

#wpdm-all-packages thead {
	display: none;
}

/*Blog*/

.wp-block-pullquote {
	padding: 1em 0!important;
}

.wp-block-pullquote p {
	font-weight: 600!important;
	font-size: 1.7em;
	line-height: 1.4em;
	text-align: left;
}


/* Footer */

.mainfooter a{
	color: #fff;
}

.footer-products ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

/* Distributor page */

.distributors {
	line-height: 1.4em;
}

.distributors h3 {
	font-weight: 800;
	margin-bottom: 1.4em;
} 

.distributors h4 {
	font-weight: 600;
	margin-bottom: 0;
	padding-bottom: 0;
} 

.distributors dt {
	margin-top: 1em;
} 

.distributors dd {
	margin-left: 0;
} 

.distributors dd a {
	color: #212121!important;
}

/*adjust Divi Menu module breakpoint*/

@media (max-width: 1281px) {
	 #et_mobile_nav_menu {
	 display: block;
	 }
	 
	#top-menu {
	 display: none;
	 }
	 }

@media (max-width: 1200px) {
	 #top-menu li, #top-menu li a {
	 font-size: 14px;
	 }
	 }

@media only screen and (max-width: 980px) {
	.et_pb_menu .et_pb_menu__menu {
		display: none;
	}
	.et_mobile_nav_menu {
		display: block
	}

	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	margin: 20px auto;
	width: 100%;
	}
	#bottom-bar .et_pb_column.et_pb_column_1_4 {
		margin-bottom: 0;
	}
	#bottom-bar .et_pb_text_6_tb_footer, .et_pb_text_7_tb_footer, .et_pb_text_8_tb_footer, .et_pb_text_9_tb_footer{
		padding-top: 0!important;
	}
}